### Property

# Gtk CellAreaContext:minimum-width

deprecated: 4.10

#### Declaration

    property minimum-width: int [ read ]

#### Description [src]

The minimum width for the `GtkCellArea` in this context for all `GtkTreeModel` rows that this context was requested for using gtk_cell_area_get_preferred_width().

Type:`gint`

Deprecated since: 4.10

This object will be removed in GTK 5.

Default value | -1

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no